@charset 'utf-8';


.cBaseRed {
  color: #ff0000;
}
.fontMin {
  /* font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif; */
  /*font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;*/
  /*font-family: "Hiragino Mincho W3 JIS2004", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
  font-family: "A1明朝", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.fontEn {
  font-family: Verdana,"游ゴシック Medium","Yu Gothic Medium","游ゴシック体",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,"Meiryo UI","MS PGothic","ＭＳ Ｐゴシック", sans-serif;
}

.baseW {
  width: 980px;
  margin-right: auto;
  margin-left: auto;
}
.baseW02 {
  width: 780px;
  margin-right: auto;
  margin-left: auto;
}

/****************/
.ttlBase01 {
  overflow: hidden;
  position: relative;
  margin-bottom: 30px;
  text-align: center;
}
.ttlBase01 > span {
  position: relative;
  z-index: 2;
  bottom: -2px;
  display: inline-block;
  /*padding: 0.3em 0.8em 0.2em 0.8em;*/
  padding: 0.3em 1.6em 0.2em 1.6em;
  background-color: #fffff7;
  font-size: 1.7rem;
  /*font-weight: 700;*/
  color: rgb(85, 85, 85);
}
.ttlBase01:before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  left: 0;
  border-bottom: 3px #660000 solid;
  width: 100%;
  height: 3px;
}
.ttlBase02 {
  margin-bottom: 20px;
  padding: 10px 10px;
  border-bottom: 2px #660000 solid;
  text-align: left;
  letter-spacing: 0.07em;
  font-size: 1.5rem;
  font-weight: 700;
  color: #660000;
}
.ttlBase03 {
  position: relative;
  z-index: -2;
  margin-left: -33px;
  margin-bottom: 16px;
  padding: 5px 26px 5px 42px;
  border-bottom: solid 3px #660000;
  background-color: #8C2300;
  line-height: 1.3;
  font-size: 17px;
  font-weight: 700;
  color: #ffffff;
}
.ttlBase03:before {
  content: '';
  position: absolute;
  z-index: -1;
  left: -2px;
  top: -2px;
  width: 0;
  height: 0;
  border: none;
  border-left: solid 40px #FFFFF7;
  border-bottom: solid 79px transparent;
}
.ttlBase03:after {
  content: '';
  position: absolute;
  z-index: -1;
  right: -3px;
  top: -7px;
  width: 0;
  height: 0;
  border: none;
  border-left: solid 40px transparent;
  border-bottom: solid 79px #FFFFF7;
}
/****************/
.boxBaseCom{
  letter-spacing: 0.05em;
  font-size: 1.15rem;
}
.boxBaseCom p{
  line-height: 1.7;
  letter-spacing: 0.07em;
  margin-bottom: 24px;
}
.boxBaseCom p:last-child{
  margin-bottom: 0;
}
/****************/
.pBaseOne{
  margin-bottom: 20px;
  letter-spacing: 0.1em;
  font-size: 1.13rem;
}
/****************/
.ulBaseCaution li {
  margin-bottom: 0.5em;
  line-height: 1.2;
  letter-spacing: 0.07em;
  font-size: 1.0rem;
  color: #ff0000;
}

/****************/
.ulBase01 li:before {
  content: '・';
  margin-right: 0.3em;
}
/****************/
.tbBase01 {
  width: 100% !important;
}
.tbBase01.w50per td {
  width: 50%;
  vertical-align: top;
}
.tbBase01.w50per td:nth-child(1) {
  padding-right: 1%;
}
.tbBase01.w50per td:nth-child(2) {
  padding-left: 1%;
}
.tbBase01.w33per td {
  width: 33.33333333333%;
  padding: 0 0.5%;
  /*background-color: #eee;*/
  vertical-align: top;
}
.tbBase01.w25per td {
  width: 25%;
  padding: 0 0.5%;
  /*background-color: #eee;*/
  vertical-align: top;
}
/****************/
.boxBaseNoImage{
  display: table;
  width: 100%;
  height: 200px;
  background-color: #ccc;
  text-align: center;
  font-size: 1.2rem;
}
.boxBaseNoImage span{
  display: table-cell;
  width: 100%;
  vertical-align: middle;
}
/****************/
.boxBaseError{
  color: #ff0000;
}
/****************/
.linkBtnBase01 {
  display: inline-block;
  padding: 0.5em 1.0em;
  border: 1px #333 solid;
  background-color: #fff;
  color: #333;
}
.linkBtnBase01:hover {
  background-color: #eee;
}
/****************/
.linkBtnBase02 {
  display: table;
  border: 1px #333 solid;
}
.linkBtnBase02 > span {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
/****************/






/**【 BaseModule 】**/

.isPc{
  display: none;
  width: 1px;
}

.dPc{
  display: block !important;
}
.dPcInline{
  display: inline !important;
}
.dPcInB{
  display: inline-block !important;
}
.dPcTb{
  display: table !important;
}
.dPcLi{
  display: list-item !important;
}
.dTb,
.dSp,
.dTbInline,
.dSpInline,
.dTbInB,
.dSpInB,
.dTbTb,
.dSpTb,
.dTbLi,
.dSpLi{
  display: none !important;
}

.mb0 { margin-bottom: 0; }
.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb25 { margin-bottom: 25px; }
.mb30 { margin-bottom: 30px; }
.mb35 { margin-bottom: 35px; }
.mb40 { margin-bottom: 40px; }
.mb45 { margin-bottom: 45px; }
.mb50 { margin-bottom: 50px; }
.mb55 { margin-bottom: 55px; }
.mb60 { margin-bottom: 60px; }
.mb65 { margin-bottom: 65px; }
.mb70 { margin-bottom: 70px; }
.mb75 { margin-bottom: 75px; }
.mb80 { margin-bottom: 80px; }
.mb85 { margin-bottom: 85px; }
.mb90 { margin-bottom: 90px; }
.mb95 { margin-bottom: 95px; }
.mb100 { margin-bottom: 100px; }
.mb105 { margin-bottom: 105px; }
.mb110 { margin-bottom: 110px; }
.mb115 { margin-bottom: 115px; }
.mb120 { margin-bottom: 120px; }
.mb125 { margin-bottom: 125px; }
.mb130 { margin-bottom: 130px; }
.mb135 { margin-bottom: 135px; }
.mb140 { margin-bottom: 140px; }
.mb145 { margin-bottom: 145px; }
.mb150 { margin-bottom: 150px; }
/****************/
.fontB{
  font-weight: 700;
}
/****************/
.fontS11 { font-size: 1.1rem; }
.fontS115 { font-size: 1.15rem; }
.fontS12 { font-size: 1.2rem; }
.fontS125 { font-size: 1.25rem; }
.fontS13 { font-size: 1.3rem; }
.fontS135 { font-size: 1.35rem; }
.fontS14 { font-size: 1.4rem; }
.fontS145 { font-size: 1.45rem; }
/****************/
.clearfix:after{
  content: ' ';
  display: block;
  clear: both;
}
.clearBoth{
  clear: both;
}
/****************/
#loaderBg{
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #fff;
  z-index: 1100;
}
#loader{
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  margin-left: -100px;
  text-align: center;
  color: #333;
  z-index: 1101;
}
/****************/
.inView{
  transition: .8s;
}
.inViewHead{
  transition: .8s;
}

.boxPostBody{
  overflow: hidden;
  /*font-size: 1.13rem;*/
  font-size: 1.0rem;
}
.boxPostBody h2{
  margin-bottom: 1.0em;
  padding: 0.1em 0;
}
.boxPostBody h3{
  margin-bottom: 1.0em;
  padding: 0.1em 0;
}
.boxPostBody h4{
  margin-bottom: 1.0em;
  padding: 0.1em 0;
}
.boxPostBody a{
  text-decoration: underline;
  color: #306751;
}
.boxPostBody p{
  margin: 0;/*Reset*/
  padding: 0;/*Reset*/
  margin-bottom: 20px;
}
.boxPostBody strong{
  font-weight: bold;
}
.boxPostBody em{
  font-style: italic;
}
.boxPostBody ul{
  padding-left: 20px;
  list-style: disc;
}
.boxPostBody ol{
  padding-left: 20px;
  list-style: decimal;
}
.boxPostBody li{
  margin-bottom: 10px;
}
.boxPostBody .alignleft{
  float: left;
  margin: 7px 28px 28px 0;
}
.boxPostBody .alignright{
  float: right;
  margin: 7px 0 28px 28px;
}
.boxPostBody .aligncenter{
  clear: both;
  display: block;
  margin: 7px auto;
}

.writeModeLR{
  display: inline-block;
  writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  -webkit-writing-mode: vertical-lr;
}
.writeModeRL{
  display: inline-block;
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
}
.rlNum{
  text-combine-upright: all;
  -webkit-text-combine: horizontal;
  -ms-text-combine-horizontal: all;
  -ms-writing-mode: lr-tb;
}

.txtL,
.boxBtnL,
.boxL{
  text-align: left;
}
.txtC,
.boxBtnC,
.boxC{
  text-align: center;
}
.txtR,
.boxBtnR,
.boxR{
  text-align: right;
}

/* Popup */
.boxBasePopupBg {
  display: none;
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
}
.boxBasePopupBg:hover {
  cursor: pointer;
}
.btnBasePopupClose {
  position: absolute;
  z-index: 1002;
  top: 0;
  right: 0.6%;
  font-size: 1.9rem;
  font-size: 3.0vw;
  font-weight: bold;
  color: #fff;
  cursor: pointer;
}
.boxBaseMoviePopup {
  display: none;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
  /*margin: auto;*/
  /*top: 3%;*/
  width: 96%;
  z-index: 1001;
  vertical-align: middle;
}
/* /Popup */

/* --YoutubeBox */
.boxYoutube {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: auto;
  padding-top: 56.25%;
  /*border: 1px #ccc solid;*/
}
.boxYoutube .youtube {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.boxYoutube .imgYoutubePoster,
.boxYoutube .imgMoviePoster {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  /*width: 100%;*/
  max-width: none;
  height: 100%;
  cursor: pointer;
}
/* --/YoutubeBox */

/* --VimeoBox */
.boxVimeo{
  position: relative;
  width: 100%;
  height: auto;
  padding-top: 56.25%;
  border: 1px #ccc solid;
}
.boxVimeo .vimeo{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* --/VimeoBox */

/* --Mp4MovieBox */
.boxMp4Movie {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: auto;
  padding-top: 56.25%;
  /*border: 1px #ccc solid;*/
}
.boxMp4Movie .mp4 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.boxMp4Movie .imgMp4Poster,
.boxMp4Movie .imgMoviePoster {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  /*width: 100%;*/
  max-width: none;
  height: 100%;
  /*height: auto;*/
  cursor: pointer;
}
/* --/YoutubeBox */


/* Pagination */
.boxPagination{
  position: relative;
  z-index: 10;
  margin-bottom: 20px;
  padding: 10px 0 0 0;
  border-top: 0;
  text-align: center;
}
.boxPaginationIn{
  width: 100%;
  margin: 0 auto;
}
.boxPaginationInLR{
  display: table;
  margin-left: auto;
}
.boxPaginationInL{
  display: table-cell;
  vertical-align: middle;
}
.boxPaginationInL span{
  padding-right: 20px;
  padding-left: 15px;
  display: inline-block;
  background-image: url('./../../images/recruit/pagenation-separation01.png');
  background-repeat: no-repeat;
  background-position: left center;
}
.boxPaginationInL .txtSeparation{
  display: inline-block;
  padding-right: 5px;
  font-size: 1.5rem;
}
.boxPaginationInR{
  display: table-cell;
  vertical-align: middle;
}
ul.page-numbers{
  display: table;
  margin: 0 auto;
}
ul.page-numbers li{
  display: table-cell;
  padding-right: 18px;
  vertical-align: middle;
}
ul.page-numbers li > .page-numbers{
  display: table-cell;
  width: 29px;
  height: 29px;
  padding-bottom: 2px;
  border: 0;
  border-radius: 0;
  vertical-align: middle;
  text-align: center;
  line-height: 1.0;
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  color: #5b5b5b;
  text-decoration: none;
  transition: none;
  -ms-transition: none;
}
ul.page-numbers li > .page-numbers.current,
ul.page-numbers li > .page-numbers:hover {
  background-color: #5b5b5b;
  font-size: 1.2rem;
  font-weight: 400;
  color: #fff;
}
ul.page-numbers li > .page-numbers.next,
ul.page-numbers li > .page-numbers.prev{
  width: auto;
  position: relative;
  height: 60px;
  border: 0;
  border-radius: 0;
  background-repeat: no-repeat;
  background-size: 17px auto;
  letter-spacing: 0.1em;
  font-size: 1.7rem;
  font-weight: 400;
}
ul.page-numbers li > .page-numbers.next:hover,
ul.page-numbers li > .page-numbers.prev:hover {
  background-color: inherit;
  color: inherit;
}
ul.page-numbers li > .page-numbers.next{
  width: 250px;
  padding: 0 50px 0 0;
  background-image: url('./../../images/common/common-icn-arrow03-r.png');
  background-position: right center;
  text-align: right;
}
ul.page-numbers li > .page-numbers.prev{
  width: 250px;
  padding: 0 0 0 50px;
  background-image: url('./../../images/common/common-icn-arrow03-l.png');
  background-position: left center;
  text-align: left;
}
ul.page-numbers li.liNext{
  padding-left: 0;
  padding-right: 0;
}
ul.page-numbers li.liPrev{
  padding-right: 2px;
  padding-left: 0;
}
/* /Pagination */

/* Single Navi */
.boxSingleNavi{
  position: relative;
  z-index: 10;
  min-height: 2.3em;
  margin-top: 70px;
  margin-bottom: 140px;
  text-align: center;
}
.boxSingleNavi a[rel="prev"],
.boxSingleNavi a[rel="next"]{
  position: absolute;
  top: 0;
  display: inline-block;
  width: 200px;
  padding: 12px 0 18px 0;
  background-repeat: no-repeat,no-repeat;
  background-size: 17px, auto;
  line-height: 1.0;
  letter-spacing: 0.1em;
  font-size: 1.8rem;
  font-weight: 400;
}
.boxSingleNavi a[rel="prev"]{
  left: 20%;
  padding-left: 60px;
  background-image: url('./../../images/news/news-rec-icn-arrow03-l.png');
  background-position: left center;
  text-align: left;
}
.boxSingleNavi.type2Col a[rel="prev"]{
  left: 0;
}
.boxSingleNavi a[rel="next"]{
  right: 20%;
  padding-right: 60px;
  background-image: url('./../../images/news/news-rec-icn-arrow03-r.png');
  background-position: right center;
  text-align: right;
}
.boxSingleNavi.type2Col a[rel="next"]{
  right: 0;
}
/****************/
.boxSingleToArchive {
  text-align: center;
}
.boxSingleToArchive .linkSingleToArchive {
  display: block;
  border: 2px #ddd solid;
  background-color: #595959;
  line-height: 1.0;
  font-size: 1.45rem;
  color: #fff;
}
.boxSingleToArchive .linkSingleToArchive span {
  display: inline-block;
  padding: 17px 0 16px 40px;
  background-image: url('./../../images/news/news-s-icn-arrow01.png');
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 24px auto;
}
/* /Single PageNavi */

/* Breadcrumb */
.boxBreadcrumb{
  width: 100%;
  margin-bottom: 20px;
  padding: 0;
  border-bottom: 0px #ccc solid;
}
.breadcrumb{
  width: 1080px;
  margin: 0 auto;
  text-align: left;
}
.breadcrumb div{
  display: inline-block;
  text-align: left;
  font-size: 0.9rem;
}
.breadcrumb a{
  border-bottom: 1px #6f6f6f solid;
}
.breadcrumb .sepaBreadcrumb{
  padding: 0 5px;
}
/* /Breadcrumb */

/* Accordion */
.icnAccordion,
.btnAccordion {
  cursor: pointer;
}
.boxAccordion {
  display: none;
}
.icnAccordionPc {
  cursor: pointer;
}
.boxAccordionPc {
  display: none;
}
.icnAccordionSp {
  display: none;
}
/* /Accordion */

/* upToTop */
.upToTop{
  display: none;
  position: fixed;
  right: 3%;
  bottom: 72px;
  z-index: 3;
  cursor: pointer;
}
.upToTop:hover{
  opacity: 0.8;
}
.upto{
  display: none;
  position: fixed;
  right: 5%;
  bottom: 288px;
  z-index: 3;
  background-color: #c3c3c3;
  color: #fff;
  font-size: 0.7rem;
}
/* /upToTop */


/**【 /BaseModule 】**/
